body {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #212121;
}

.history-table {
    width: 100%;
    border-collapse: collapse;
    font-size: 16px;
    color: #212121;
    table-layout: fixed;
}

.history-table th,
.history-table td {
    padding: 4px 4px;
    border-bottom: 1px solid #D2D2D2;
    border-right: 1px solid #D2D2D2;
}

.history-table th:last-child,
.history-table td:last-child {
    border-right: none;
}

.history-row:last-child td {
    border-bottom: none;
}

.history-table th:nth-child(1),
.history-table td:nth-child(1) { width: 50%; }

.history-table th:nth-child(2),
.history-table td:nth-child(2) { width: 20%; }

.history-table th:nth-child(3),
.history-table td:nth-child(3) { width: 30%; }
